.hide{
	display: none;
}

#contactme{
	text-align: center;
	font-size: 30px;
	font-family: arial;
	margin-top: 5px;
}

#contactform{
	width: 600px;
	height:410px;
	overflow: hidden;
}
	
#contact-box{
	width: 60%;
}

.c_input{
font-family: 'Roboto', sans-serif;
	font-size:13px;
	color:#000033;
	line-height: 20.7px;
	font-style: normal;
	font-weight: normal;
	padding: 3px;
	width: 250px;
	behavior: url(PIE.htc);
}

#c_form{
	float: left;
	width:500px;;
}

.c_input, #c_form textarea{
	margin-bottom: 10px;
	padding: 4px;
	font-family: helvetica, arial;
	

}

input:focus, textarea:focus{
    outline: none;
}

#c_form textarea{
	min-height: 150px;
	resize: none;
	width: 592px;
}

#c_enviar{
margin-left:2px;
width:210px;
	padding: 1px;
    font-size: 13px;
	float:left;
font-family: 'Roboto', sans-serif;
}

#c_reset{
	padding: 1px;
    font-size: 13px;
font-family: 'Roboto', sans-serif;
}

#c_btns{
	text-align: right;
}

#bottom_container{
	overflow: hidden;
}

.c_error{
	color:#CC0000;
font-family: 'Roboto', sans-serif;
	font-size: 14px;
	text-align:center;
	padding:20px;
	width:300px;
}

.btn-simple {
float:left;
	padding: 5px;
	text-decoration: none;
border: 1px solid #666666;
	background-color:#333333;
	color:#FFFFFF;
	cursor: pointer;
}

.btn-simple:hover {
	text-decoration: none;
	color:#CCCCCC;
	border: 1px solid #666666;
	background-color:#333333;
}

.btn-simple:active, .btn.simple.active {
	-moz-border-bottom-colors: none;
	-moz-border-image: none ;
	-moz-border-left-colors: none ;
	-moz-border-right-colors: none ;
	-moz-border-top-colors: none ;
}



/*------------------------Blue------------------------*/

.btn-C {
width:205px;
	padding: 5px;
	text-decoration: none;
border: 1px solid #666666;
	background-color:#990000;
	color:#FFFFFF;
	cursor: pointer;
}

.btn-C:hover {
border: 1px solid #666666;
	color:#CCCCCC;
	background-color:#800000;
	text-decoration: none;
	}
	
.btn-C:active {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-style: solid;
	background-attachment: scroll;
	background-color: #183138;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	}

.btn-simple:active {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-style: solid;
	background-attachment: scroll;
	background-color: #183138;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	}
